## slidge-matridge 0%2Bgit20240208.c1f6bbf9

=== debian/changelog ===
slidge-matridge (0+git20240208.c1f6bbf9-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sat, 17 Feb 2024 20:19:12 +0000

slidge-matridge (0+git20240117.9ce7b692-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sat, 20 Jan 2024 10:36:01 +0000

slidge-matridge (0+git20231229.a4dabd5d-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Fri, 29 Dec 2023 10:06:18 +0000

slidge-matridge (0+git20231205.b546f698-1) experimental; urgency=medium

  * New upstream snapshot
  * Add config file

 -- Martin <debacle@debian.org>  Sat, 23 Dec 2023 16:12:15 +0000

slidge-matridge (0+git20231119.49cdcc61-1) experimental; urgency=medium

  * Initial release (Closes: #1057377)

 -- Martin <debacle@debian.org>  Sat, 09 Dec 2023 11:11:10 +0000
