## slidge-matridge 0+git20240208.c1f6bbf9

=== debian/control ===
Source: slidge-matridge
Section: python
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
    dh-python,
    furo,
    m2r,
    pybuild-plugin-pyproject,
    python3-all,
    python3-async-lru,
    python3-matrix-nio,
    python3-poetry,
    python3-slidge,
    python3-sphinx,
    python3-sphinx-argparse,
    python3-sphinx-autoapi,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://git.sr.ht/~nicoco/matridge
Vcs-Git: https://salsa.debian.org/xmpp-team/slidge-matridge.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/slidge-matridge

Package: python3-matridge
Architecture: all
Depends: ${misc:Depends},
    ${python3:Depends}
Description: feature-rich Matrix/XMPP gateway
 Matridge is a puppeteering gateway with fancy IM features, such as
 (emoji) reactions, replies, and retractions.

Package: python-matridge-doc
Architecture: all
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends},
	${misc:Depends}
Description: feature-rich Matrix/XMPP gateway (documentation)
 Matridge is a puppeteering gateway with fancy IM features, such as
 (emoji) reactions, replies, and retractions.
 .
 This is the documentation package.
