=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = matridge

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build: README.rst
	PYTHONPATH=$$(pwd); export PYTHONPATH; cd docs; sphinx-build -M html "source" "build"

override_dh_auto_test:
	dh_auto_test || true

README.rst: README.md
	m2r $<
