## slidge-matridge 0.1.0

=== debian/changelog ===
slidge-matridge (0.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 13 Jun 2024 23:27:58 +0000
