## slidge-matridge 0.2.0~alpha1+git20240804.cb6e21af

=== debian/changelog ===
slidge-matridge (0.2.0~alpha1+git20240804.cb6e21af-2) unstable; urgency=medium

  * Do not depend on m2r (Closes: #1072372)
  * Use Testsuite: autopkgtest-pkg-python

 -- Martin <debacle@debian.org>  Fri, 09 Aug 2024 23:23:59 +0000

slidge-matridge (0.2.0~alpha1+git20240804.cb6e21af-1) unstable; urgency=medium

  * New upstream pre-release
  * Add Testsuite: autopkgtest-pkg-pybuild

 -- Martin <debacle@debian.org>  Mon, 05 Aug 2024 19:51:34 +0000
