=== debian/control ===
--- 
+++ 
@@ -6,21 +6,23 @@
 Build-Depends: debhelper-compat (= 13),
     dh-python,
     furo,
-    m2r,
     pybuild-plugin-pyproject,
     python3-all,
     python3-async-lru,
     python3-matrix-nio,
     python3-poetry,
-    python3-slidge,
+    python3-slidge (>= 0.2.0~alpha10~),
     python3-sphinx,
     python3-sphinx-argparse,
     python3-sphinx-autoapi,
+    python3-sphinx-mdinclude,
+    python3-thumbhash,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://git.sr.ht/~nicoco/matridge
 Vcs-Git: https://salsa.debian.org/xmpp-team/slidge-matridge.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/slidge-matridge
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-matridge
 Architecture: all
