## slidge-matridge 0.2.0~alpha1+git20240829.dbf07c9b

=== debian/changelog ===
slidge-matridge (0.2.0~alpha1+git20240829.dbf07c9b-3) unstable; urgency=medium

  * Activate Testsuite: autopkgtest-pkg-pybuild, again

 -- Martin <debacle@debian.org>  Mon, 02 Sep 2024 07:14:44 +0000

slidge-matridge (0.2.0~alpha1+git20240829.dbf07c9b-2) unstable; urgency=medium

  * Explicitely depend on python3-thumbhash

 -- Martin <debacle@debian.org>  Sat, 31 Aug 2024 11:55:35 +0000

slidge-matridge (0.2.0~alpha1+git20240829.dbf07c9b-1) unstable; urgency=medium

  * New upstream snapshot
  * Remove obsolete patch

 -- Martin <debacle@debian.org>  Fri, 30 Aug 2024 23:28:40 +0000
