=== debian/control ===
--- 
+++ 
@@ -11,23 +11,27 @@
     python3-async-lru,
     python3-matrix-nio,
     python3-poetry,
-    python3-slidge (>= 0.2.0~alpha10~),
+    python3-pytest,
+    python3-pytest-asyncio,
+    python3-slidge (>= 0.2.0~beta0~),
     python3-sphinx,
     python3-sphinx-argparse,
     python3-sphinx-autoapi,
     python3-sphinx-mdinclude,
     python3-thumbhash,
+    xmldiff,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://git.sr.ht/~nicoco/matridge
 Vcs-Git: https://salsa.debian.org/xmpp-team/slidge-matridge.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/slidge-matridge
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-matridge
 Architecture: all
 Depends: ${misc:Depends},
-    ${python3:Depends}
+    ${python3:Depends},
+    python3-thumbhash,
 Description: feature-rich Matrix/XMPP gateway
  Matridge is a puppeteering gateway with fancy IM features, such as
  (emoji) reactions, replies, and retractions.
