## slidge-matridge 0.2.0~alpha1+git20250121.517414e0b7

=== debian/changelog ===
slidge-matridge (0.2.0~alpha1+git20250121.517414e0b7-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Wed, 22 Jan 2025 23:46:34 +0000
