## slidge-matridge 0.2.0~alpha1+git20250122.14554936ab

=== debian/changelog ===
slidge-matridge (0.2.0~alpha1+git20250122.14554936ab-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Tue, 28 Jan 2025 19:44:08 +0000
