=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
     python3-poetry,
     python3-pytest,
     python3-pytest-asyncio,
-    python3-slidge (>= 0.2.0~beta0~),
+    python3-slidge (>= 0.2.3~),
     python3-sphinx,
     python3-sphinx-argparse,
     python3-sphinx-autoapi,
@@ -22,7 +22,7 @@
     xmldiff,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://git.sr.ht/~nicoco/matridge
+Homepage: https://slidge.im/
 Vcs-Git: https://salsa.debian.org/xmpp-team/slidge-matridge.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/slidge-matridge
 Testsuite: autopkgtest-pkg-pybuild
