## slidge-matridge 0.2.0

=== debian/changelog ===
slidge-matridge (0.2.0-2) unstable; urgency=medium

  * Add Build-Depends on python3-setuptools (Closes: #1100321)

 -- Martin <debacle@debian.org>  Wed, 12 Mar 2025 23:14:17 +0000

slidge-matridge (0.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 25 Feb 2025 20:48:34 +0000
