=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
     python3-poetry,
     python3-pytest,
     python3-pytest-asyncio,
+    python3-setuptools,
     python3-slidge (>= 0.2.3~),
     python3-sphinx,
     python3-sphinx-argparse,
