## slidge-matridge 0.2.2

=== debian/changelog ===
slidge-matridge (0.2.2-2) unstable; urgency=medium

  * Add patch to fix wrong import (Closes: #1102385)

 -- Martin <debacle@debian.org>  Tue, 08 Apr 2025 19:29:35 +0000

slidge-matridge (0.2.2-1) unstable; urgency=medium

  * New upstream version, bug fix for the version of one hour ago

 -- Martin <debacle@debian.org>  Sun, 06 Apr 2025 16:35:17 +0000

slidge-matridge (0.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 06 Apr 2025 15:35:17 +0000
