## slidge-matridge 0.2.3

=== debian/changelog ===
slidge-matridge (0.2.3-1) unstable; urgency=medium

  * Bug fix release
  * Remove obsolete patch
  * Don't ignore dh_auto_test result

 -- Martin <debacle@debian.org>  Sun, 13 Apr 2025 22:48:01 +0000
