=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,3 @@
 
 execute_after_dh_auto_build:
 	PYTHONPATH=$$(pwd); export PYTHONPATH; cd docs; sphinx-build -M html "source" "build"
-
-override_dh_auto_test:
-	dh_auto_test || true
