## slidge-matridge 0.3.0

=== debian/changelog ===
slidge-matridge (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * drop "Rules-Requires-Root: no"
  * move package to Python Team
  * use dh-sequence-python3
  * Build-Depend on latest slidge
  * move some build-deps to Build-Depends-Indep

 -- Martin <debacle@debian.org>  Sun, 21 Sep 2025 19:43:11 +0000
