=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: slidge-matridge
 Section: python
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
-    dh-python,
+    dh-sequence-python3,
+    pybuild-plugin-pyproject,
+Build-Depends-Indep:
     furo,
-    pybuild-plugin-pyproject,
     python3-all,
     python3-async-lru,
     python3-matrix-nio,
@@ -14,7 +15,7 @@
     python3-pytest,
     python3-pytest-asyncio,
     python3-setuptools,
-    python3-slidge (>= 0.2.3~),
+    python3-slidge (>= 0.3.1~),
     python3-sphinx,
     python3-sphinx-argparse,
     python3-sphinx-autoapi,
@@ -22,10 +23,9 @@
     python3-thumbhash,
     xmldiff,
 Standards-Version: 4.6.2
-Rules-Requires-Root: no
 Homepage: https://slidge.im/
-Vcs-Git: https://salsa.debian.org/xmpp-team/slidge-matridge.git
-Vcs-Browser: https://salsa.debian.org/xmpp-team/slidge-matridge
+Vcs-Git: https://salsa.debian.org/python-team/packages/slidge-matridge.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/slidge-matridge
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-matridge
