=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = matridge
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS={dir}/tests/

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=$$(pwd); export PYTHONPATH; cd docs; sphinx-build -M html "source" "build"
