=== debian/watch ===
version=4
https://codeberg.org/slidge/matridge/tags archive/v@ANY_VERSION@\.tar\.gz
