## slidge-matridge 0.3.1

=== debian/changelog ===
slidge-matridge (0.3.1-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 20 Nov 2025 23:36:54 +0000
