## slidge-matridge 0.3.2

=== debian/changelog ===
slidge-matridge (0.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 08 Jan 2026 21:30:34 +0000
