=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: slidge-matridge
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -22,7 +21,7 @@
     python3-sphinx-mdinclude,
     python3-thumbhash,
     xmldiff,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://slidge.im/
 Vcs-Git: https://salsa.debian.org/python-team/packages/slidge-matridge.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/slidge-matridge
